﻿/***********************
 * Misc. core component styles which don't justify their own files.
 **********************/


/*======================
 .dccw-boxu level: Banner.
======================*/
.dccw-boxu .banner {
    width: 100%;
}




/*======================
 .dccw-boxu level: Footer sitemap.
======================*/
.dccw-boxu .footer-sitemap {
    padding-top: 0;
}

.dccw-boxu .footer-sitemap .toggle {
    height: 69px;
}

.dccw-boxu .footer-sitemap .toggle a:hover,
.dccw-boxu .footer-sitemap .toggle a:link {
    text-decoration: none;
}

.dccw-boxu .footer-sitemap .toggle a .message,
.dccw-boxu .footer-sitemap .toggle a .message:visited,
.dccw-boxu .footer-sitemap .toggle a .message:active,
.dccw-boxu .footer-sitemap .toggle a .message:hover {
    text-decoration: none !important;
}

.dccw-boxu .footer-sitemap .toggle a .message {
    display: block;
    color: #ffffff;
    font-weight: bold;
    padding-top: 33px;
    width: 140px;
}

.dccw-boxu .footer-sitemap .links {
    padding-top: 20px;
}

.dccw-boxu .footer-sitemap .group {
    width: 20%;
    float: left; 
    padding-left: 10px;
}

.dccw-boxu .footer-sitemap .group:first-child {
    padding-left: 0;
}

.dccw-boxu .footer-sitemap .group a,
.dccw-boxu .footer-sitemap .group ol {
    padding-right: 20px;
}

.dccw-boxu .footer-sitemap .group > a,
.dccw-boxu .footer-sitemap .group > span {
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.818em;
}

.dccw-boxu .footer-sitemap .group ol {
    margin-bottom: 15px;
    list-style-type: none;
    list-style-type: none;
}

.dccw-boxu .footer-sitemap .group ol a {
    display: block;
    font-size: 0.846em;
    color: #ffffff;
    line-height: 1.818em;
}

.dccw-boxu .footer-sitemap .group ol a {
    margin: 0;
}

@media screen and (max-width:540px) {
    .dccw-boxu .footer-sitemap .toggle {
        display: block;
        /* Give show / hide sitemap a background on small screens */
        background: #ff00ff;
        width: 100%;
        padding: 0 3em; 
        margin-left: -3em;
    }
}

@media screen and (max-width: 720px) {
     .dccw-boxu .footer-sitemap .group {
         width: 100%;
         float: none;
         padding-left: 0;
     }
}

@media screen and (max-width: 840px) {
    .dccw-boxu .footer-sitemap {
        padding-top: 60px;
    }

    .dccw-boxu .footer-sitemap .toggle a .message {
        margin-top: -70px;
    }

    .dccw-boxu .footer-sitemap .group ol a {
        margin: 10px 0;
    }
}




/*======================
 .dccw-boxu level: Left hand nav.
======================*/
.dccw-boxu .left-hand-nav .link-separator,
.dccw-boxu .left-hand-nav .bottom {
    display: none;
}

.dccw-boxu .left-hand-nav > .link > a,
.dccw-boxu .left-hand-nav > .link > span {
    display: inline-block;
    padding: 0.462em 0;
    color: #333333;    
}

.dccw-boxu .left-hand-nav > .link.context-visible > a,
.dccw-boxu .left-hand-nav > .link.context-visible > span {
    font-weight: bold;
    color: #ff00ff;
}

.dccw-boxu .left-hand-nav .link.ancestor > a,
.dccw-boxu .left-hand-nav .link.ancestor > span,
.dccw-boxu .left-hand-nav .link.parent > a,
.dccw-boxu .left-hand-nav .link.parent > span {
    display: inline-block;
    color: #666666;
    padding: 5px 0;
}




/*======================
 .dccw-boxu level: Access keys.
 We don't want users to be able to see access keys, but they won't work in IE8/9 if they're set to display: none. 
 So the best option is to display them offscreen, far above the top of the page. Doing this means that browsers will
 try to jump to the top of the page when an access key is activated.
======================*/
.dccw-boxu .access-keys {
    position: absolute; 
    top: -9999px;
}




/*======================
 .dccw-boxu level: News.
======================*/
.dccw-boxu.news .news-item  {
    padding: 15px 0;
}

.dccw-boxu.news .news-item .image > img {
    width: 100%;
}

.dccw-boxu.news .news-item .image {
    float: left;
    width: 180px;
    height: 88px;
	overflow: hidden;
}

.dccw-boxu.news .news-item a:hover {
    text-decoration: none;
}

.dccw-boxu.news .news-item a:hover .teaser > h3 {
    text-decoration: underline;
}

.dccw-boxu.news .news-item .teaser {
    margin-left: 180px; 
    padding-left: 20px;
}

.dccw-boxu.news .news-item .teaser > h3,
.dccw-boxu.news .news-item .teaser > p {
    margin: 0;
}

.dccw-boxu.news .news-item .teaser > p {
    margin-bottom: 5px;
    color: #333;
}

.dccw-boxu.news h2 {
    padding-bottom: 10px;
}

.dccw-boxu.news .no-news-message {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.news-item-date {
    display: none;
}

@media screen and (max-width: 540px) {
    .dccw-boxu.news .news-item .image {
        float: none;
        width: 100%;
        height: auto;
    }

    .dccw-boxu.news .news-item .teaser {
        margin: 10px 0 0;
        padding-left: 0;
        width: 100%;
    }
}




/*======================
 .dccw-boxu level: Site contents grid.
======================*/
.dccw-boxu.site-contents-grid > .container {
    width: 50%;
    float: left;
}

.dccw-boxu.site-contents-grid > .container .container-body {
    margin-right: 15px;
}

.dccw-boxu.site-contents-grid > .container:first-child + .container {
    float: right;
}

.dccw-boxu.site-contents-grid > .container:first-child + .container .container-body,
.dccw-boxu.site-contents-grid > .container:nth-child(3n+2) .container-body {
    margin-left: 15px;
    margin-right: 0;
}

.dccw-boxu.site-contents-grid .container .container-body a:hover {
	text-decoration: none;
}

.dccw-boxu.site-contents-grid .container .container-body a:hover h2 {
	text-decoration: underline;
}

.dccw-boxu.site-contents-grid .container .container-body.image .container-header {
    margin-top: 0.65em;
}

.dccw-boxu.site-contents-grid .container-body .rollup-link {
    max-height: 172px;
    overflow: hidden;
}

.dccw-boxu.site-contents-grid .container-body .rollup-link,
.dccw-boxu.site-contents-grid .container-body .rollup-link > img {
    width: 100%;
    display: block;
}

@media screen and (max-width: 840px) {
    .dccw-boxu.site-contents-grid .container-body .rollup-link {
        max-height: 214px;
    }
}

/*----------------------
 .masonry-grid
 ----------------------*/
.dccw-boxu.site-contents-grid .js-masonry .container {
    float: left;
    width: 47.66355140186916%;
}

.dccw-boxu.site-contents-grid .js-masonry .container-sizer {
    width: 47.66355140186916%;

}

.dccw-boxu.site-contents-grid .js-masonry .gutter-sizer {
    width: 4.67289719626168%;
  
}

@media screen and (max-width: 600px) { /*to accomodate 560px image*/
    .dccw-boxu.site-contents-grid > .container,
    .dccw-boxu.site-contents-grid .js-masonry .container {
        width: 100%;
        float: none;
    } 

    .dccw-boxu.site-contents-grid > .container .container-body,
    .dccw-boxu.site-contents-grid > .container:first-child + .container .container-body,
	.dccw-boxu.site-contents-grid .js-masonry .container-row > .container:first-child .container-body,
    .dccw-boxu.site-contents-grid .js-masonry .container .container-body,
    .dccw-boxu.site-contents-grid .js-masonry .container.even .container-body,
    .dccw-boxu.site-contents-grid > .container:nth-child(3n+2) .container-body {
        margin: 0;
    }
}




/*======================
 .dccw-boxu level: Alert.
======================*/
.dccw-boxu.alert {
    background: #ffbbff;
    display: block;
    width: 100%;
}

.dccw-boxu.alert .heading {
    background: #ff00ff;
    float: left;
}

.dccw-boxu.alert h3 {
    font-weight: bold;
    padding: 5px 10px;
    color: black;  
    margin: 1px 0 0;
}

.dccw-boxu.alert .teaser {
    float: left;
    padding: 7px 10px;
    color: black;  
}

.dccw-boxu.alert a {
    font-weight: bold;
    color: black !important;
    float: right;
    margin-top: 7px;
    margin-right: 10px;
}




/*======================
 .dccw-boxu level: Table Of Contents.
======================*/
.dccw-boxu.dcc-table-of-contents #innertoc li {
    padding-bottom: 6px;
    padding-left: 4px;
}

.dccw-boxu.dcc-table-of-contents #innertoc li.sn {
    padding-left: 32px;
}

.dccw-boxu.dcc-table-of-contents #innertoc .sn-indent {
    padding-left: 50px;
}

.dccw-boxu.dcc-table-of-contents #innertoc .sn-extraindent {
    padding-left: 70px;
}

.dccw-boxu.dcc-table-of-contents #innertoc .indent {
    padding-left: 14px;
}

.dccw-boxu.dcc-table-of-contents #innertoc .extraindent {
    padding-left: 24px;
}

.dccw-boxu.dcc-table-of-contents #innertoc {
    list-style-type: none;
}

.dccw-boxu.dcc-table-of-contents .toc-number {
    width: 30px;
    display: inline-block;
    margin-left: -30px
}

.dccw-boxu.dcc-table-of-contents .toc-number-indent {
    width: 40px;
    display: inline-block;
    margin-left: -40px
}

.dccw-boxu.dcc-table-of-contents .toc-number-extraindent {
    width: 50px;
    display: inline-block;
    margin-left: -50px
}



/*======================
 .dccw-boxu level: YouTube.
======================*/
.dccw-boxu.embed {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.dccw-boxu.embed iframe,
.dccw-boxu.embed object,
.dccw-boxu.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/*======================
 .dccw-boxu level: Document links.
======================*/
.dccw-boxu.document-links {
    margin: 10px 0;
}

.dccw-boxu.document-links .links-container > ul > li {
    line-height: 1.8em;
}

.dccw-boxu.document-links .document-link {
    padding-left: 20px;
    background-repeat: no-repeat;
}

.dccw-boxu.document-links ul li a {
    background-repeat: no-repeat;
}

.dccw-boxu.document-links ul li span {
    color: black;
}




/*======================
 .dccw-boxu level: Spotlight.
======================*/
.dccw-boxu.spotlight {
    background: none;
    float: left;
    /*max-width: 180px;*/ /* FIXME CHECK */
}

.dccw-boxu.spotlight .image
.dccw-boxu.spotlight .text {
    width: 100%;
}

.dccw-boxu.spotlight .image {
    display: block;
    /*max-width: 180px;*/ /* FIXME CHECK */
    overflow: hidden;
    margin-bottom: 5px;
}

.dccw-boxu.spotlight .image img {
    width: 100%;
    margin-bottom: 5px;
}

.dccw-boxu.spotlight h5 {
    margin-top: 0.75em;
    font-size: 1.615em;
    font-weight: bold;
}

.dccw-boxu.spotlight h5 a {
    color: #fa4b2a;
}

.dccw-boxu.spotlight p {
    margin: 0 0 1em 0;
    line-height: 1.385;
}

.dccw-boxu.spotlight a:hover {
	text-decoration: none;
}

.dccw-boxu.spotlight a:hover h5 {
	text-decoration: underline;
}

@media screen and (max-width:840px) {
    .dccw-boxu.spotlight {
        float: none;
        max-width: none;
    }
}




/*======================
 .dccw-boxu level: Quicklinks.
======================*/
.dccw-boxu.quick-links .content {
    margin-top: 10px;
    margin-left: 5px;
}

.dccw-boxu.quick-links .content ol {
    overflow: hidden;
}

.dccw-boxu.quick-links .content ol.two-column,
.dccw-boxu.quick-links .content ol.second-column {
    float: left;
    width: 49%;
}

.dccw-boxu.quick-links .content ol.second-column {
    margin-left: 1.9%;
}

.dccw-boxu.quick-links .content ol li {        
    display: block;
    border-bottom: none;
    height: auto;
    list-style-type: none;        
    line-height: 1.4;
    margin-top: 8px;
}

.dccw-boxu.quick-links .content ol li:first-child  {
    padding-top: 0;
    margin-top: 0;
}

.dccw-boxu.quick-links .content ol li a {
    padding-right: 15px;
}

.dccw-boxu.quick-links .content ol li a:hover {
    text-decoration: underline;
}

@media screen and (max-width:840px) {
    .dccw-boxu.quick-links .content ol.two-column,
    .dccw-boxu.quick-links .content ol.second-column {
        float: none;
        width: 100%;
    }

    .dccw-boxu.quick-links .content ol li {
        width: 100%;
    }

    .dccw-boxu.quick-links .content ol.second-column {
        margin-left: 0;
    }
}




/*======================
 .dccw-boxu level: Page feedback.
======================*/
.dccw-boxu.page-feedback-dialog .page-feedback-dialog-result {
    margin-top: -22px;
}



/*=====================
 .dccw-boxu level: Do It Online Sidebar
======================*/
.dccw-boxu.do-it-online-sidebar ul {
    list-style-type: none;
}

.dccw-boxu.do-it-online-sidebar > ul > li > a {
    display: block;
	width: 100%;
}

.dccw-boxu.do-it-online-sidebar > ul > li a {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}




/*=====================
 .dccw-boxu level: IFrame
======================*/
.dccw-boxu.iframe .authoring select {
    max-width: 500px;
}

.dccw-boxu.iframe .authoring input[type="button"] {
    float: right;
}




/*=======================
 .dccw-boxu level: Location Information
========================*/
.dccw-boxu.location-information {
    margin-bottom: 20px;
}

.dccw-boxu.location-information .map-links {
    margin-bottom: 10px;
}

.dccw-boxu.location-information .map-links a {
	margin-right: 5px;
    font-size: 0.846em;
    color: #fa4b2a;
}

.dccw-boxu.location-information .map-links a:hover {
	cursor: pointer;
}

.dccw-boxu.location-information .location-data {
    line-height: 1.4em;
}

.dccw-boxu.location-information .location-data > div > div {
    margin-top: 10px;
}

.dccw-boxu.location-information .map-set .location {
    width: 100%;
    height: 250px;
}
.dccw-boxu.location-information .map-set .location div:first-child {
    padding: 0;
    margin: 0;
    height: 100%;
}

.dccw-boxu.location-information .map-set .location .google-map-iframe {
    width: 100%;
    height: 100%;
}

@media screen and (max-width:840px) {
    .dccw-boxu.location-information .map-set .location {
        height: 300px;
        width: 100%;
    }
}




/*===========================
 .dccw-boxu level: A-Z Services
============================*/
.dccw-boxu.a-to-z-links ul {
    list-style: none;
}

.dccw-boxu.a-to-z-links .section-links-container li {
    display: inline;
    font-weight: bold;
    letter-spacing: 6px;
}

.dccw-boxu.a-to-z-links .section-links-container {
    margin-bottom: 15px;
}

.dccw-boxu.a-to-z-links .section-links-container li span {
    color: #cccccc;
}

.dccw-boxu.a-to-z-links .sections-container .sections h3.section-link {
    font-weight: bold;
}

.dccw-boxu.a-to-z-links .sections-container .sections > li {
    margin-top: 10px;
    vertical-align: top;
    width: 33.333333%;
    line-height: 1.8em;
    float: left;
}

@media screen and (max-width:840px) {
    .dccw-boxu.a-to-z-links .section-links-container {
        display: none;
    }

    .dccw-boxu.a-to-z-links .sections-container .sections > li {
        width: 50%;
    }
}

@media screen and (max-width:720px) {
    .dccw-boxu.a-to-z-links .sections-container .sections > li {
        width: 100%;
    }
}

/*======================
 .dccw-boxu level: Payment
======================*/
.dccw-boxu.payment .payment-gateway-list .payment-gateway-item {
    list-style: none outside none;
    margin-bottom: 10px;
}

.dccw-boxu.payment .payment-gateway-list .payment-gateway-item .radio-button-label {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
}

.dccw-boxu.payment .payment-gateway-list .payment-gateway-item .icon {
    display: inline-block;
    vertical-align: middle;
}

.dccw-boxu.payment .payment-gateway-list .payment-gateway-item input[type="radio"] {
    margin: 0 5px 0 0;
}


/*======================
 .dccw-boxu level: Sitemap.
======================*/
.dccw-boxu.site-map > h2 {
    margin-top: 1.5em;    
}

.dccw-boxu.site-map > h2:first-child {
    margin-top: 1em;
}

.dccw-boxu.site-map > p {
    margin: 5px 10px 5px 0;
}

.dccw-boxu.site-map h3 {
    margin-top: 1.25em;
    font-size: 1.15em;
    font-weight: 700;
}



/*======================
 .dccw-boxu level: Sitemap.
======================*/
.dccw-boxu.site-map > h2 {
    margin-top: 1.5em;    
}

.dccw-boxu.site-map > h2:first-child {
    margin-top: 1em;
}

.dccw-boxu.site-map > p {
    margin: 5px 10px 5px 0;
}

.dccw-boxu.site-map h3 {
    margin-top: 1.25em;
    font-size: 1.15em;
    font-weight: 700;
}



/*===========================
 .dccw-boxu level: home-page-special-links
============================*/
.dccw-boxu.home-page-special-links ul {
    list-style: none;
}
.dccw-boxu.home-page-special-links li {
    display: inline-block;
}
.dccw-boxu.home-page-special-links li > a {
    display: inline-block;
    background-repeat: no-repeat;
}

/*------------------
 .dropdown-links
------------------*/
.dccw-boxu.page-header .dropdown-links {
    position: relative;
}

.dccw-boxu.page-header .dropdown-links > ul {
    position: absolute;
    width: 100%;
    background: white;
    background: rgba(255, 255, 255, 0.7);
    z-index: 100;
}

.dccw-boxu.page-header .dropdown-links > ul > li {
    text-align: left;
    padding: 5px 5px 0;
}


/*============================
 .dccw-boxu level: emergency-status
==============================*/
.dccw-boxu.emergency-status .defcon-1,
.dccw-boxu.emergency-status .defcon-2,
.dccw-boxu.emergency-status .defcon-3 {
    padding: 15px;
}

.dccw-boxu.emergency-status .defcon-1 {
    background: red;
}

.dccw-boxu.emergency-status .defcon-2 {
    background: orange;
}

.dccw-boxu.emergency-status .defcon-3 {
    background: #333;
}


.dccw-boxu.emergency-status h5.component-header,
.dccw-boxu.emergency-status p {
    color: white;
}


.dccw-boxu.emergency-status p {
    margin-bottom: 0;
}

.dccw-boxu.emergency-status .defcon-1 p.content,
.dccw-boxu.emergency-status .defcon-2 p.content,
.dccw-boxu.emergency-status .defcon-3 p.content {
    width: 100%;
}



/*=======================================
 .dccw-boxu level: emergency-contacts
========================================*/
.dccw-boxu.emergency-contacts .contact-list {
    list-style: none outside none;
}



/*=======================================
 .dccw-boxu level: emergency-icons
========================================*/
.dccw-boxu.emergency-icons .icons {
	text-align: center;
}

.dccw-boxu.emergency-icons .icons > li {
	display: inline-block;
	width: 33%;
	padding: 15px 0;
}

.dccw-boxu.emergency-icons .icons .icon > img {
    max-height: 100px;
}




/*=======================================
 .dccw-boxu level: external-search
========================================*/
.dccw-boxu.external-search-box {
	margin-bottom: 30px;
}

.dccw-boxu.external-search-box .link-icons {
	float: right;
	width: initial !important;
	padding-bottom: 8px;
}

.dccw-boxu.external-search-box .search-box-section .search-box {
	width: 100%;
	margin-top: 0;
	border-radius: 4px;
}

.dccw-boxu.external-search-box .search-box-section .search-box input[type=text] {
	line-height: 1.2em;
}

.dccw-boxu.external-search-box .search-box-section .search-box a {
	float: right;
	margin-top: -35px;
	width: 30px;
	height: 30px;
	position: relative;
}

@media screen and (max-width: 840px) {
	.dccw-boxu.external-search-box .link-icons {
		float: right !important;
		margin: 0 !important;
	}

	.dccw-boxu.external-search-box .search-box-section {
		float: none !important;
		width: 100% !important;
		margin: 0 !important;
	}
}

/*============================
 .dccw-boxu level: document-search
==============================*/
.dccw-boxu.document-search .filters {
    margin: 15px 0;
}

.dccw-boxu.document-search .filters .filter {
    margin-bottom: 5px; 
}

.dccw-boxu.document-search .filters label {
    width: 100px;
    display: inline-block;
}

.dccw-boxu.document-search .from-date input[type="text"],
.dccw-boxu.document-search .to-date input[type="text"] {
    max-width: 70px;
}

.dccw-boxu.document-search .results-table table {
    width: 100%;
    border-collapse: collapse; 
}

.dccw-boxu.document-search .results-table table tr {
    text-align: left;
}

.dccw-boxu.document-search .results-table table tr th,
.dccw-boxu.document-search .results-table table tr td {
    padding: 5px 7px;
    vertical-align: top;
}

.dccw-boxu.document-search .results-table table td.comments {
    line-height: 1.2em;
}

.dccw-boxu.document-search .results-table table td.item-name {
    min-width: 165px;
}

.dccw-boxu.document-search .results-table table td.file-type {
    min-width: 100px;
}

.dccw-boxu.document-search .results-table table td.file-type a {
    float: left;
}

.dccw-boxu.document-search .results-table .load-more {
    position: relative;
}

.dccw-boxu.document-search .results-table .load-more > a{
    position: absolute;
    left: 50%;
    margin-left: -30px;
}


@media screen and (max-width: 640px) {
    .dccw-boxu.document-search .results-table thead {
        display: none;
    }

    .dccw-boxu.document-search .results-table table tr td {
        display: block;
    }

    .dccw-boxu.document-search .results-table table tr td.item-name {
        font-weight: bold;
    }
}



/*======================
 Search
======================*/
.dccw .standard-page.search-page .search-box {
    width: 100%;
    float: none;
}

.dccw .standard-page.search-page > .content {
    width: 74.29824561403509%;
    font-family: Arial, sans-serif;
    color: #333333;
}
 
.dccw .standard-page.search-page .search-results {
    margin-bottom: 20px;
}
 
.dccw .standard-page.search-page > .content > div {
    padding: 0;
}

.dccw .standard-page.search-page > .content > h1 {
    font-size: 2.077em;
    margin-bottom: 15px;
}

.dccw .standard-page.search-page > .content > div .ms-srch-item {
    width: 63.37719298245614%;
}

.dccw .standard-page.search-page .ms-srch-result h3 {
    margin-bottom: 5px;
}

.dccw .standard-page.search-page .ms-srch-result h3 a.ms-srch-item-link {
    font-size: 1.31em;
}

.dccw .standard-page.search-page > .content #SearchBox input[type="text"] {
    font-size: 1em;
}

.dccw .standard-page.search-page .ms-srch-result .ms-srch-item-path,
.dccw .standard-page.search-page .ms-srch-result #PagingSelf a,
.dccw .standard-page.search-page .ms-srch-result #PagingSelf a:hover {
    color: #a9a9a9;
}

.dccw .standard-page.search-page .ms-srch-result #Paging,
.dccw .standard-page.search-page .ms-srch-result .ms-srch-resultFooter {
    text-align: left;
}

.dccw .standard-page.search-page .ms-srch-result .ms-srch-result-noResults .ms-srch-result-noResultsTitle {
	font-size: 1.51em;
}

.dccw .standard-page.search-page .ms-srch-result .ms-srch-result-noResults > ul > li:last-of-type {
	display: none;
}


@media screen and (max-width:840px) {
    .dccw .standard-page.search-page > .content,
    .dccw .standard-page.search-page > .content > div .ms-srch-item {
        width: 100%;
    }
}

/*--------------------------------------------------
	SEARCH: Mods for old-style search results
---------------------------------------------------*/
.dccw .standard-page.search-page .srch-WPBody .srch-sort-right2 {
    float: none;
	padding: 0;
}

.dccw .standard-page.search-page .srch-WPBody .srch-sort-right2 > a,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Metadata2,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Icon,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-urllink {
    display: none;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 {
    padding-left: 0;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title2 {
    margin-top: 20px;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Description2,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Metadata1,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 {
    margin-left: 0;
    margin-bottom: 4px;
}
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:hover,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:visited,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:link {
	font-size: 1.2em; /*20px*/
	text-decoration: none !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Metadata1 .srch-URL2 {
	color: #A9A9A9 !important;
}

/*--------------------------------------------------
	SEARCH: Mods for old-style search paging
---------------------------------------------------*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page {
    padding: 0;
}

.dccw .standard-page.search-page .srch-WPBody .srch-Page strong,
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:hover,
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:link,
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:visited,
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:hover,
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:link,
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:visited {
	background: none;
	border: none;
	padding: 0 4px;
}

@media screen and (max-width:840px) {
    .dccw .standard-page.search-page .srch-WPBody .srch-Page strong,
    .dccw .standard-page.search-page .srch-WPBody .srch-Page a:hover,
    .dccw .standard-page.search-page .srch-WPBody .srch-Page a:link,
    .dccw .standard-page.search-page .srch-WPBody .srch-Page a:visited {
        padding: 0 10px;
    }
}





/*===============================================================
 .dccw-boxu level: rating-and-property-search.property-details
===============================================================*/
.dccw-boxu.rating-and-property-search.property-details dt {
	float: left;
	width: 30%;
}

.dccw-boxu.rating-and-property-search.property-details dd {
	float: left;
	width: 65%;
	padding-left: 5%;
}



/*===============================================================
 .dccw-boxu level: Job Vacancies
===============================================================*/
.dccw-boxu.job-vacancies .quick-details > div,
.dccw-boxu.job-vacancies .description,
.dccw-boxu.job-vacancies .footer {
    float: left;
    width: 100%;
}

.dccw-boxu.job-vacancies .type {
    margin-top: 0;
}

.dccw-boxu.job-vacancies .full-details .description ul,
.dccw-boxu.job-vacancies .full-details .description ol {
    margin-left: 20px;
}

.dccw-boxu.job-vacancies .details p {
    margin-top: 0;
    float: left;
    width: 50%;
}

.dccw-boxu.job-vacancies .pager-control {
    margin: 0;
    padding-top: 10px;
}

.dccw-boxu.job-vacancies .footer .button {
    margin-right: 10px;
}

@media screen and (max-width:480px) {
    .dccw-boxu.job-vacancies .details p {
        width: 100%;
    }
}

/* MC2 Tables (Same as MC2 News table styles in Authoring.css) */

.dccw-boxu.job-vacancies table {
    width: 100%;
    border-spacing: 0;
    border: 1px solid #CCC;
}


.dccw-boxu.job-vacancies table td,
.dccw-boxu.job-vacancies table th {
    vertical-align: top;
    padding: 10px;
}


.dccw-boxu.job-vacancies table thead th,
.dccw-boxu.job-vacancies table tbody th,
.dccw-boxu.job-vacancies table tfoot td {
    background-color: #EEE;
    text-align: left;
    font-weight: bold;
}




/*===============================================================
 .dccw-boxu level: Carousel
===============================================================*/
.ui-loader {
    /* hide the unwanted "feature" with using jquery mobile */
    display: none;
}

html[data-is-being-edited="False"] .dccw-boxu.wrapper.carousel {
    display: none;
}

/* If inside a RTE */
.ms-rtestate-read.ms-rte-wpbox .dccw-boxu.wrapper.carousel {
    margin-left: -80px;
}

.ms-rtestate-read.ms-rte-wpbox .dccw-boxu.wrapper.carousel div ul > li {
    background-image: none;
}


.dccw-boxu.wrapper.carousel  li {
    /* FIXME Content bullet margin rules were overriding this because we target #Ids */
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.dccw-boxu.wrapper .jcarousel-wrapper {
    position: relative;
}

.three-column.guidance .ms-rtestate-field .carousel {
    margin-left: -80px;
}

.dccw-boxu.wrapper .jcarousel-wrapper.print {
    display: none;
}

.dccw-boxu.wrapper .jcarousel {
    position: relative;
    overflow: hidden;
    height: 476px;
    background: #171717;
}

.dccw-boxu.wrapper .jcarousel-wrapper .full-screen-trigger {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 10px 0 0;
}

.dccw-boxu.wrapper .jcarousel ul {
    width: 5000%;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.dccw-boxu.wrapper .jcarousel li {
    position: relative;
    float: left;
    height: 476px;
    margin: 0;
    padding: 0;
    background: none;
    text-align: center;
    overflow: hidden;
    width: 2%;
}

.dccw-boxu.wrapper .jcarousel li .valign-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.dccw-boxu.wrapper .jcarousel li.video:hover {
    cursor: pointer;
}

.dccw-boxu.wrapper .jcarousel li img:nth-child(2) {
    max-height: 476px;
    max-width: 100%;
    vertical-align: middle;
}

.three-column .dccw-boxu.wrapper .jcarousel li img {
    margin-left: 0 !important;
}

.dccw-boxu.wrapper .jcarousel-wrapper li img.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -18px;
    margin-top: -25px;
}

.dccw-boxu.wrapper .jcarousel-wrapper li iframe {
    position: absolute;
    margin-left: -50% !important;
}

.dccw-boxu.wrapper.carousel-lightbox .captions-container {
    background: #FFF;
    width: calc(100% - 40px);
}




/*----------------------
  Prev / Next Buttons
 ----------------------*/
.dccw-boxu.wrapper a.jcarousel-control-prev,
.dccw-boxu.wrapper a.jcarousel-control-next {
    position: absolute;
    top: 211px;
    width: 42px;
    height: 54px;
    z-index: 5;
}

.dccw-boxu.wrapper a.jcarousel-control-prev {
    left: 0;
    background: url("../Images/Carousel/left-arrow.png") no-repeat 75% center;
}

.dccw-boxu.wrapper a.jcarousel-control-next {
    right: 0;
    background: url("../Images/Carousel/right-arrow.png") no-repeat 25% center;
}

.dccw-boxu.wrapper a.jcarousel-control-prev.inactive,
.dccw-boxu.wrapper a.jcarousel-control-next.inactive {
    display: none;
}




/*TODO: What is this?*/
.dccw-boxu.wrapper .jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    opacity: .66;
}

.dccw-boxu.wrapper .jcarousel-wrapper .photo-credits a {
    color: #fff;
}




/*----------------------
  Pagination
 ----------------------*/
.dccw-boxu.wrapper .paging-container {
    width: calc(100% - 50px);
    padding-top: 10px;
    position: relative;
    overflow: hidden;
    min-height: 40px;
    float: left;
}

.dccw-boxu.wrapper .jcarousel-pagination {
    display: table;
    position: absolute;
}

.dccw-boxu.wrapper .jcarousel-pagination li {
    display: table-cell;
    padding: 0 5px;
    vertical-align: middle;
}

.dccw-boxu.wrapper .jcarousel-pagination li a {
   display: block;
}

.dccw-boxu.wrapper .jcarousel-pagination li a img {
    display: block;
    min-height: 40px;
    max-height: 120px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .prev-page,
.dccw-boxu.wrapper .jcarousel-wrapper .next-page {
    float: left;
    margin-top: 10px;
    display: block;
    width: 25px;
    background: url('../Images/Carousel/left-arrow.png') no-repeat left center;
    min-height: 40px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .next-page {
    background: url('../Images/Carousel/right-arrow.png') no-repeat right center;
}



/*----------------------
  Captions
 ----------------------*/
.dccw-boxu.wrapper .captions-container {
    overflow: hidden;
    float: left;
    width: 100%;
    padding: 10px 20px;
}

.dccw-boxu.wrapper .captions-container > div:first-child label {
   margin-right: 7px;
}

.dccw-boxu.wrapper .captions-container .no-caption,
.dccw-boxu.wrapper .captions-container .case-study-caption {
    padding: 25px 0 10px;
}

.dccw-boxu.wrapper .captions-container[data-in-edit-mode="True"] .no-caption,
.dccw-boxu.wrapper .captions-container[data-in-edit-mode="True"] .case-study-caption {
    height: initial;
}

.dccw-boxu.wrapper .captions-container .case-study-caption h3.heading {
    margin: 0;
    font-weight: 400;
}

.dccw-boxu.wrapper .captions-container .case-study-caption h3.heading span {
    font-weight: 700;
}

.dccw-boxu.wrapper .captions-container .case-study-caption p {
    margin: 0;
    padding: 0;
}

/*Authoring specific*/
.dccw-boxu.wrapper .captions-container .None,
.dccw-boxu.wrapper .captions-container .CaseStudies {
    padding: 10px 20px 0;
}

.dccw-boxu.wrapper .captions-container .None,
.dccw-boxu.wrapper .captions-container .CaseStudies  {
    color: white;
}


.dccw-boxu.wrapper .captions-container .None h5,
.dccw-boxu.wrapper .captions-container .CaseStudies h5 {
    margin-top: 0;
    padding-top: 1em;
    color: white;
}

.dccw-boxu.wrapper .captions-container .case-study-caption input[type="text"].heading {
    width: 60%;
    margin-bottom: 5px;
}

.dccw-boxu.wrapper .captions-container .case-study-caption textarea {
    width: 60%;
    padding: 2px 5px;
}

.dccw-boxu.wrapper .captions-container .case-study-caption textarea {
   height: 40px;
}





/*----------------------
  Control Panel
 ----------------------*/
.dccw-boxu.wrapper .control-panel {
    font-size: 0.857em;
}

.dccw-boxu.wrapper .control-panel a {
    color: #0072c6;
}

.dccw-boxu.wrapper .control-panel > div {
    display: inline-block;
    vertical-align: top;
    padding: 10px 20px;
}

.dccw-boxu.wrapper .control-panel > div:first-child {
    width: 380px;
}

.dccw-boxu.wrapper .control-panel > div + div {
    width: 500px;
}

.dccw-boxu.wrapper .control-panel > div > div {
    margin: 5px 0;
}

.dccw-boxu.wrapper .control-panel > div + div > div:last-child {
	margin-top: 15px;
}

.dccw-boxu.wrapper .control-panel h5 {
    margin-top: 0;  
}

.dccw-boxu.wrapper .control-panel label {
    display: inline-block;
    width: 110px;
}

.dccw-boxu.wrapper .control-panel input[type="radio"] + label {
    width: auto;
    margin-right: 20px;
}

.dccw-boxu.wrapper .control-panel input[type="text"] {
    width: 230px;
}

.dccw-boxu.wrapper .control-panel input[type="text"].video-url {
    width: 213px;
    margin-left: 2px;
}

.dccw-boxu.wrapper .control-panel .delete {
    display: inline-block;
    vertical-align: top;
    margin: 17px 0 0 10px;
}

.dccw-boxu.wrapper .control-panel input[type="file"] {
    padding: 5px 0 0;
    border: none;
    background: transparent;
}

.dccw-boxu.wrapper .control-panel input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
    background: #e6f2fa;
    border-color: #92c0e0;

}

.dccw-boxu.wrapper .control-panel input[type="submit"]:hover {
    background: #92b7d1;
    border-color: #2a8dd4;
}

.dccw-boxu.wrapper .control-panel .buttons {
    width: 100%;
    min-height: 0;
    float: none;
    clear: both;
    margin: 20px 0;
    padding-top: 10px;
    border-top: 1px solid rgb(198, 198, 198);
}

.dccw-boxu.wrapper .control-panel select {
    width: 40px;
}



/*----------------------
  Validation
 ----------------------*/
.dccw-boxu.wrapper input[type="text"].pic-lib-name-textbox.error {
    border: 1px solid #cc423e;
}

/*Lightbox Close Button*/
html body .dccw-boxu.wrapper.carousel-lightbox .carousel-lightbox-close-button {
    position: absolute;
    z-index: 6;
    height: 43px;
    width: 43px;
    right: 0;
    top: 0;
    margin-left: 500px !important;
    cursor: pointer;
    background: url("../Images/Carousel/close-icon.png") no-repeat bottom left;
}

html body .dccw-boxu.wrapper.carousel-lightbox .captions-container .case-study-caption {
    padding-bottom: 40px;
}

.lb_overlay {
    opacity: 0.8 !important;
}



/*--------------------------------------
  Resources Carousel - Tools & Articles
 -------------------------------------*/
.result-hole .resources-standard-page .dccw-boxu.wrapper .full-screen-trigger img {
    width: 51px;
}




/*--------------------------------------
  Lightbox
 -------------------------------------*/
.dccw-boxu.carousel-lightbox.wrapper img {
    display: block;
}



/*--------------------------------------
  Responsive
 -------------------------------------*/
@media screen and (max-width:480px) {
    .dccw-boxu.wrapper .jcarousel,
    .dccw-boxu.wrapper .jcarousel li {
        height: 317px;
    }

    .dccw-boxu.wrapper .jcarousel li img:nth-child(2) {
        max-height: 317px;
    }
}


/*--------------------------------------
  EngHouse Webchat
 -------------------------------------*/
.wc-webchat > header {
    margin-left: 14%;
    line-height: 44px;
}

.wc-chatbox {
    padding-left: 14%;
    padding-right: 14%;
}

.wc-typing {
    padding: 0;
}

textarea.wc-message {
    padding: 0;
}

input.wc-initiate,
input.wc-terminate {
    margin-left: 0;
}


.wc-webchat fieldset {
    margin-left: 0;
}

@media screen and (max-width:480px) {
    .wc-webchat {
        width: 100%;
        background-position: 22px 2px;
    }

    .wc-webchat > header {
        margin-left: 68px;
    }

    .wc-chatbox {
        padding-left: 68px;
        padding-right: 10%;
    }
}


/*===============================================================
 .dccw-boxu level: DIY Frame
===============================================================*/
.dccw-boxu.diyframe .authoring {
    margin-bottom: 30px;
}

.dccw-boxu.diyframe .authoring > div {
    width: 100%;
    margin: 3px 0;
    text-align: right;
}

.dccw-boxu.diyframe .authoring label {
    width: 27%;
    display: inline-block;
    padding-right: 12px;
}

.dccw-boxu.diyframe .authoring > label {
    width: 65%;
    margin: 3px 0 3px 34%;
    padding: 0;
    text-align: left;
}

.dccw-boxu.diyframe .authoring select {
    width: calc(65% + 12px);
}

.dccw-boxu.diyframe .authoring input[type=text] {
    width: 65%;
}


/*===============================================================
 .dccw-boxu level: Data Table
===============================================================*/
.dccw-boxu.data-table {
    width: 100%;
}

.dccw-boxu.data-table h6 {
    display: block;
    border-bottom: 1px solid #000;
    padding-top: 8px;
    padding-bottom: 2px;
    margin-bottom: 2px;
}

.dccw-boxu.data-table h6 .icon {
    display: inline-block;
    width: 15px;
    text-align: center;
    margin-right: 4px;
    line-height: 14px;
    background: #555;
    color: #FFF;
    cursor: pointer;
}

.dccw-boxu.data-table .table-data {
    text-align: left;
    border-spacing: 3px;
    border-collapse: separate;
}

.dccw-boxu.data-table .table-data.headings a {
    cursor: pointer;
}

.dccw-boxu.data-table .table-data.headings .icon {
    position: relative;
    top: -2px;
    padding-left: 2px;
}

.dccw-boxu.data-table .table-data.rows thead {
    display: none;
}

.dccw-boxu.data-table .options {
    position: absolute;
    border: 1px solid #000;
    width: 100%;
    min-width: 100px;
    max-width: 200px;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    align-items: flex-start;
    padding: 3px;
    background: #FFF;
    z-index: 1;
    margin-top: 3px;
}

.dccw-boxu.data-table .options a {
    margin: 5px;
}

.dccw-boxu.data-table .options input {
    width: calc(100% - 14px);
    margin: 5px
}

.dccw-boxu.data-table .options .close {
    width: auto;
    align-self: flex-end;
}